ISCS#FEP - Task #3221
Feature # 3127 (New): sqlitelliot(]]

webhookl 1000000000
11/24/2023 01:37 PM - shiyu cheng

Status: Resolved Start date: 11/22/2023

Priority: Normal Due date: 02/02/2024

Assignee: shiyu cheng % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 11/24/2023 01:38 PM - shiyu cheng

- Parent task set to #3127

#2 - 11/24/2023 02:14 PM - shiyu cheng

000oo,0hoo0oo0oonooonoonDonno,no0o00o

#3 - 04/02/2024 10:53 AM - shiyu cheng
- Due date set to 02/02/2024

- Status changed from New to Resolved
